/********** FOLDER **********/
/*As we use different width on Homepage, this MUST be in a more general CSS
width:630px;
margin:27px 40px 0;
*/
#folder{
padding:0;
text-align:justify;
font:normal normal 16px/1.1 Verdana,Tahoma,Arial,sans-serif;
}
#folder h1{
text-align: center;
color: #004276;
margin:-20px 0 0;
padding: 20px;
font-size:22px;
}
#folder #image img{
float:left;
margin:0 20px 20px 0;
}
#folder #descr{
padding:0;
margin:0;
text-indent: 0;
font:normal normal 13px Verdana,Tahoma,Arial,sans-serif;
}
#folder #descr p{
padding:0;
margin:0 0 6px;
}
#folder .hl{
clear:both;
margin:26px auto 10px;
padding:0;
width:371px;
height:1px;
border-top:1px solid #006CC1;
text-align: center;
font:normal normal 1px Verdana,sans-serif;
}
#folder .fitem{
clear:both;
margin:0;
padding:10px 0 0 0;
font: normal normal 14px Arial, sans-serif;
}
#folder .fimage img{
border: none;
}
#folder .fitem a.fhdr,
#folder .fitem a.fhdr:visited{
padding:0;
margin:0;
color:#006cc1;
font-weight:bold;
text-decoration:none;
text-transform:uppercase;
}
#folder .fitem a.fhdr:hover{
color:#409957
}

#folder .fbook{
float:right;
clear:both;
padding:0;
margin:15px 0 0;
font: normal normal 11px Verdana,sans-serif;
}
#folder .fbook a,
#folder .fbook a:visited{
clear:both;
padding:0;
margin:15px 0 0;
color:#D03000;
font: normal normal 11px Verdana,sans-serif;

}
#folder .fbook a:hover{
color:#D03000;
padding:0;
margin:15px 0 0;
font: normal normal 11px Verdana,sans-serif;

}
#folder .fsdescr a,
#folder .fsdescr a:visited
{
color:#006cc1
}
#folder .fsdescr a:hover{
color:#D03000
}
#folder .fimage{
float:left;
clear:both;
padding:2px;
display:block;
margin:10px 20px 5px 0;
}
#folder .fimage img{
border: none;
}

#folder .fsdescr p{
padding:0;
margin:10px 0 0;
font: normal normal 13px Verdana,sans-serif;
}
#folder a.fmore, #folder a.read_more{
padding:0;
margin:0;
float:right;
color:#D03000;
font: normal normal 11px Verdana,sans-serif;
}

/********** NEWS ARCHIVE **********/

#news_archive{
padding:0;
margin:35px 20px 20px;
text-align:justify;
font:normal normal 13px Verdana,Tahoma,Arial,sans-serif;
}
#news_archive h1{
text-align: center;
color: #004276;
margin:-20px 0 0;
padding: 20px;
font-size:22px;
}
#news_archive h3{
text-align: center;
color: #004173;
padding: 20px;
font-size:15px;
}
#news_archive .date
{
margin:0;
padding:0;
color:#000;
}
#news_archive .litem
{
margin: 20px 0 0 0;
padding:0;
}
#news_archive a.nline
{
margin:0;
padding:0;
font-weight:bold;
color:#006CC1;
}
#news_archive .ntext
{
margin:0;
padding:0;
color: #000;
}
#news_archive .hl{
clear:both;
margin:0;
padding:26px auto 30px;
width:500px;
height:1px;
border-top:1px solid #006CC1;
font-size:1px;
text-align: center;
}
#news_archive .fitem{
clear:both;
margin:0;
padding:20px 0 0 0;
font-size:14px;
}
#news_archive .fitem a.fhdr{
padding:0;
margin:0;
color:#009;
font-weight:bold;
text-decoration:none;
text-transform:uppercase;
}
#news_archive .fitem a.fhdr:hover,
#news_archive .fsdescr a.fmore:hover{
color:#D03000
}
#news_archive .fimage{
float:left;
padding:0;
margin:10px 20px 5px 0;
}
#news_archive .fsdescr p{
padding:0;
margin:10px 0 0;
font-size:13px;
}
#news_archive a.fmore{
padding:0;
margin:15px 0 0;
float:right;
color:#D03000;
font-size:11px;
}


